Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/barnowl.conf	(revision 2026)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/barnowl.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/barnowl.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/cdsa.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/cdsa.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/cdsa.conf	(revision 2026)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/cdsa.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/cdsa.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/fridget.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/fridget.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/fridget.conf	(revision 2026)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/fridget.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/fridget.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/hmmt.conf	(revision 2026)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName hmmt.mit.edu
+	ServerAlias hmmt
+	DocumentRoot /afs/athena.mit.edu/activity/h/hmmt/web_scripts
+	Alias /~hmmt /afs/athena.mit.edu/activity/h/hmmt/web_scripts
+	SuExecUserGroup hmmt hmmt
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName hmmt.mit.edu
+		ServerAlias hmmt
+		DocumentRoot /afs/athena.mit.edu/activity/h/hmmt/web_scripts
+		Alias /~hmmt /afs/athena.mit.edu/activity/h/hmmt/web_scripts
+		SuExecUserGroup hmmt hmmt
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/hmmt.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName hmmt.mit.edu
+		ServerAlias hmmt
+		DocumentRoot /afs/athena.mit.edu/activity/h/hmmt/web_scripts
+		Alias /~hmmt /afs/athena.mit.edu/activity/h/hmmt/web_scripts
+		SuExecUserGroup hmmt hmmt
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/hmmt.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/maseeh.conf	(revision 2026)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName maseeh.mit.edu
+	ServerAlias maseeh
+	DocumentRoot /afs/athena.mit.edu/activity/m/maseeh/web_scripts/www
+	Alias /~maseeh /afs/athena.mit.edu/activity/m/maseeh/web_scripts
+	SuExecUserGroup maseeh maseeh
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName maseeh.mit.edu
+		ServerAlias maseeh
+		DocumentRoot /afs/athena.mit.edu/activity/m/maseeh/web_scripts/www
+		Alias /~maseeh /afs/athena.mit.edu/activity/m/maseeh/web_scripts
+		SuExecUserGroup maseeh maseeh
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/maseeh.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName maseeh.mit.edu
+		ServerAlias maseeh
+		DocumentRoot /afs/athena.mit.edu/activity/m/maseeh/web_scripts/www
+		Alias /~maseeh /afs/athena.mit.edu/activity/m/maseeh/web_scripts
+		SuExecUserGroup maseeh maseeh
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/maseeh.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/signup.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/signup.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/signup.conf	(revision 2026)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/signup.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/signup.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/sipb.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/sipb.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/sipb.conf	(revision 2026)
@@ -3,5 +3,5 @@
 <VirtualHost *:80>
 	ServerName sipb.mit.edu
-	ServerAlias sipb
+	ServerAlias sipb sipb.org www.sipb.org
 	DocumentRoot /afs/sipb.mit.edu/project/sipb-www/web_scripts/sipb
 	Alias /~sipb-www /afs/sipb.mit.edu/project/sipb-www/web_scripts
@@ -13,5 +13,5 @@
 	<VirtualHost *:443>
 		ServerName sipb.mit.edu
-		ServerAlias sipb
+		ServerAlias sipb sipb.org www.sipb.org
 		DocumentRoot /afs/sipb.mit.edu/project/sipb-www/web_scripts/sipb
 		Alias /~sipb-www /afs/sipb.mit.edu/project/sipb-www/web_scripts
@@ -19,8 +19,9 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/sipb.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
 		ServerName sipb.mit.edu
-		ServerAlias sipb
+		ServerAlias sipb sipb.org www.sipb.org
 		DocumentRoot /afs/sipb.mit.edu/project/sipb-www/web_scripts/sipb
 		Alias /~sipb-www /afs/sipb.mit.edu/project/sipb-www/web_scripts
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/sipb.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/stalk.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/stalk.conf	(revision 2026)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/stalk.conf	(revision 2026)
@@ -0,0 +1,34 @@
+# do not trailing-slash DocumentRoot
+
+<VirtualHost *:80>
+	ServerName stalk.mit.edu
+	ServerAlias stalk
+	DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts/lookup
+	Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+	SuExecUserGroup dchang dchang
+	Include conf.d/vhosts-common.conf
+</VirtualHost>
+
+<IfModule ssl_module>
+	<VirtualHost *:443>
+		ServerName stalk.mit.edu
+		ServerAlias stalk
+		DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts/lookup
+		Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		SuExecUserGroup dchang dchang
+		Include conf.d/vhosts-common-ssl.conf
+		SSLCertificateFile /etc/pki/tls/certs/stalk.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+	<VirtualHost *:444>
+		ServerName stalk.mit.edu
+		ServerAlias stalk
+		DocumentRoot /afs/athena.mit.edu/user/d/c/dchang/web_scripts/lookup
+		Alias /~dchang /afs/athena.mit.edu/user/d/c/dchang/web_scripts
+		SuExecUserGroup dchang dchang
+		Include conf.d/vhosts-common-ssl.conf
+		Include conf.d/vhosts-common-ssl-cert.conf
+		SSLCertificateFile /etc/pki/tls/certs/stalk.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
+	</VirtualHost>
+</IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/twentytwelve.conf	(revision 2026)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/twentytwelve.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/twentytwelve.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ua.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ua.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/ua.conf	(revision 2026)
@@ -19,4 +19,5 @@
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/ua.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 	<VirtualHost *:444>
@@ -29,4 +30,5 @@
 		Include conf.d/vhosts-common-ssl-cert.conf
 		SSLCertificateFile /etc/pki/tls/certs/ua.pem
+		SSLCertificateKeyFile /etc/pki/tls/private/scripts.key
 	</VirtualHost>
 </IfModule>
Index: branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 1989)
+++ branches/fc15-dev/server/fedora/config/etc/httpd/vhosts.d/wakeup.conf	(revision 2026)
@@ -4,7 +4,7 @@
 	ServerName wakeup.mit.edu
 	ServerAlias wakeup
-	DocumentRoot /afs/athena.mit.edu/user/g/e/geofft/web_scripts/wakeup
-	Alias /~geofft /afs/athena.mit.edu/user/g/e/geofft/web_scripts
-	SuExecUserGroup geofft geofft
+	DocumentRoot /afs/sipb.mit.edu/project/voip/web_scripts/wakeup
+	Alias /~sipb-voip /afs/sipb.mit.edu/project/voip/web_scripts
+	SuExecUserGroup sipb-voip sipb-voip
 	Include conf.d/vhosts-common.conf
 </VirtualHost>
@@ -14,7 +14,7 @@
 		ServerName wakeup.mit.edu
 		ServerAlias wakeup
-		DocumentRoot /afs/athena.mit.edu/user/g/e/geofft/web_scripts/wakeup
-		Alias /~geofft /afs/athena.mit.edu/user/g/e/geofft/web_scripts
-		SuExecUserGroup geofft geofft
+		DocumentRoot /afs/sipb.mit.edu/project/voip/web_scripts/wakeup
+		Alias /~sipb-voip /afs/sipb.mit.edu/project/voip/web_scripts
+		SuExecUserGroup sipb-voip sipb-voip
 		Include conf.d/vhosts-common-ssl.conf
 		SSLCertificateFile /etc/pki/tls/certs/wakeup.pem
@@ -24,7 +24,7 @@
 		ServerName wakeup.mit.edu
 		ServerAlias wakeup
-		DocumentRoot /afs/athena.mit.edu/user/g/e/geofft/web_scripts/wakeup
-		Alias /~geofft /afs/athena.mit.edu/user/g/e/geofft/web_scripts
-		SuExecUserGroup geofft geofft
+		DocumentRoot /afs/sipb.mit.edu/project/voip/web_scripts/wakeup
+		Alias /~sipb-voip /afs/sipb.mit.edu/project/voip/web_scripts
+		SuExecUserGroup sipb-voip sipb-voip
 		Include conf.d/vhosts-common-ssl.conf
 		Include conf.d/vhosts-common-ssl-cert.conf
